<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>setEmail</name>
   <tag></tag>
   <elementGuidId>ead7397e-33ec-4f19-8cd8-a53b455337a7</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//input[@id='user_email']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//input[@id='user_email']</value>
      <webElementGuid>6c40a648-a23d-4f27-952d-44aaf4178793</webElementGuid>
   </webElementProperties>
</WebElementEntity>
